
/* Class = "NSTextField"; ibShadowedToolTip = "The port number to connect on"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "The port number to connect on";

/* Class = "NSButton"; ibShadowedToolTip = "Click to create a session script by receiving text from the server and sending responses"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Click to create a session script by receiving text from the server and sending responses";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "12"; */
"12.title" = "Password";

/* Class = "NSMenuItem"; title = "Username"; ObjectID = "13"; */
"13.title" = "Username";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert variable"; ObjectID = "16"; */
"16.title" = "Insert variable";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the domain name or IP address to connect to"; ObjectID = "36"; */
"36.ibShadowedToolTip" = "Enter the domain name or IP address to connect to";

/* Class = "NSTextField"; ibShadowedToolTip = "Username needed to connect, if any: use this in the session via the {NotifierUsername} variable"; ObjectID = "41"; */
"41.ibShadowedToolTip" = "Username needed to connect, if any: use this in the session via the {NotifierUsername} variable";

/* Class = "NSTextField"; ibShadowedToolTip = "Password needed to connect, if any: use this in the session via the {NotifierPassword} variable"; ObjectID = "45"; */
"45.ibShadowedToolTip" = "Password needed to connect, if any: use this in the session via the {NotifierPassword} variable";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "70"; */
"70.title" = "Port:";

/* Class = "NSButtonCell"; title = "Capture Session…"; ObjectID = "71"; */
"71.title" = "Capture Session…";

/* Class = "NSTextFieldCell"; title = "Domain or IP:"; ObjectID = "74"; */
"74.title" = "Domain or IP:";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "76"; */
"76.title" = "Username:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "78"; */
"78.title" = "Password:";

/* Class = "NSTextFieldCell"; title = "If receive:"; ObjectID = "4L1-v0-3bh"; */
"4L1-v0-3bh.title" = "If receive:";

/* Class = "NSTextFieldCell"; title = "then send:"; ObjectID = "7ec-sI-WNV"; */
"7ec-sI-WNV.title" = "then send:";

/* Class = "NSTextFieldCell"; title = "Or receive:"; ObjectID = "GPy-QA-Hqc"; */
"GPy-QA-Hqc.title" = "Or receive:";

/* Class = "NSButton"; ibShadowedToolTip = "Remove this line"; ObjectID = "KZx-Cf-mwW"; */
"KZx-Cf-mwW.ibShadowedToolTip" = "Remove this line";

/* Class = "NSTextFieldCell"; title = "and continue"; ObjectID = "Uhd-nY-66H"; */
"Uhd-nY-66H.title" = "and continue";

/* Class = "NSTextFieldCell"; title = "then send:"; ObjectID = "aYJ-HO-bEj"; */
"aYJ-HO-bEj.title" = "then send:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ejI-fh-xrj"; */
"ejI-fh-xrj.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new line"; ObjectID = "gRj-WN-HQN"; */
"gRj-WN-HQN.ibShadowedToolTip" = "Add a new line";

/* Class = "NSTextFieldCell"; title = "and report failure"; ObjectID = "i8l-6g-x0Y"; */
"i8l-6g-x0Y.title" = "and report failure";
